body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
}

header {
	background-color: #f2f2f2;
	padding: 20px;
	text-align: center;
}

main {
	padding: 20px;
}

section {
	margin-bottom: 20px;
}

h1, h2 {
	text-align: center;
}

h2 {
	margin-top: 40px;
}

p {
	line-height: 1.5;
}

footer {
	background-color: #f2f2f2;
	padding: 10px;
	text-align: center;
}

.fcc-btn {
  background-color: #199319;
  color: white;
  padding: 15px 25px;
  text-decoration: none;
}

//new

.container {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  font-family: Arial, sans-serif;
}

h1 {
  font-size: 48px;
  color: darkorange;
  margin-bottom: 20px;
}

p {
  font-size: 24px;
  color: #666;
  line-height: 1.5;
  margin-bottom: 40px;
}

.button-list {
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-primary {
  background-color: #ff5722;
  color: #fff;
  border-radius: 50px;
  padding: 20px 40px;
  font-size: 20px;
  text-decoration: none;
  margin-right: 20px;
  transition: all 0.3s ease;
}

.btn-primary:hover {
  background-color: #e64a19;
  transform: translateY(-5px);
}

.btn-secondary {
  background-color: #03a9f4;
  color: #fff;
  border-radius: 50px;
  padding: 20px 40px;
  font-size: 20px;
  text-decoration: none;
  margin-right: 20px;
  transition: all 0.3s ease;
}

.btn-secondary:hover {
  background-color: #0288d1;
  transform: translateY(-5px);
}

.btn-tertiary {
  background-color: #4caf50;
  color: #fff;
  border-radius: 50px;
  padding: 20px 40px;
  font-size: 20px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.btn-tertiary:hover {
  background-color: #388e3c;
  transform: translateY(-5px);
}
body {
  background-image: url('back.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
    opacity: 0.9;
}

